{
    "transaction_id": "98f73fe8-25a3-488e-9750-f77aa8a4e049",
    "gateway": "allowpay",
    "created_at": "2026-01-14 14:55:51",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768402547.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAo2NjI4NTY4Mzc5AAEerv-xNJocXh2lXO5U83wmEsk9kHZmmgvrDL8WVJmH-UylbZdY06GhTTYk3M8_aem_Pv4nNqX5iNZHV3q6oAe2lQ",
    "fbp": "fb.1.1768402547.1854971033",
    "customer_ip": "187.120.154.186",
    "customer": {
        "name": "ADRIANO PRESSI",
        "email": "pressiadriano797@gmail.com",
        "phone": "54996975514",
        "document": "51709945087"
    },
    "paid_at": "2026-01-14 14:57:37",
    "webhook_status": "paid"
}